Musson - Support #65

Split old repository
02/14/2012 04:28 PM - Kupunn Wsawos

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Kvpunn VBawos

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/14/2012
02/15/2012
100%

6.00 hours
3.10 hours

Description

Split old repository and rename all to Musson.

History

#1 - 02/14/2012 04:31 PM - Kupunn Usawos

- Status changed from New to In Progress

- Estimated time changed from 4.00 h to 6.00 h

#2 - 02/15/2012 04:38 PM - Kupunn Usawios
- % Done changed from 20 to 60

#3 - 02/29/2012 10:29 AM - Kupunn Usaiuos

- Status changed from In Progress to Closed

- % Done changed from 60 to 100
